{
  "_args": [
    [
      "xhr@^2.0.1",
      "D:\\workspace\\xntalk_pc\\app\\node_modules\\load-bmfont"
    ]
  ],
  "_cnpm_publish_time": 1469193057246,
  "_from": "xhr@>=2.0.1 <3.0.0",
  "_id": "xhr@2.2.2",
  "_inCache": true,
  "_installable": true,
  "_location": "/xhr",
  "_nodeVersion": "4.4.7",
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/xhr-2.2.2.tgz_1469193055246_0.2910006339661777"
  },
  "_npmUser": {
    "email": "naugtur@gmail.com",
    "name": "naugtur"
  },
  "_npmVersion": "2.15.8",
  "_phantomChildren": {},
  "_requested": {
    "name": "xhr",
    "raw": "xhr@^2.0.1",
    "rawSpec": "^2.0.1",
    "scope": null,
    "spec": ">=2.0.1 <3.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "/load-bmfont"
  ],
  "_resolved": "http://registry.npm.taobao.org/xhr/download/xhr-2.2.2.tgz",
  "_shasum": "2ee72571869f8686d41559a9ea286c18971435ff",
  "_shrinkwrap": null,
  "_spec": "xhr@^2.0.1",
  "_where": "D:\\workspace\\xntalk_pc\\app\\node_modules\\load-bmfont",
  "author": {
    "email": "raynos2@gmail.com",
    "name": "Raynos"
  },
  "bugs": {
    "email": "raynos2@gmail.com",
    "url": "https://github.com/Raynos/xhr/issues"
  },
  "contributors": [
    {
      "name": "Jake Verbaten"
    }
  ],
  "dependencies": {
    "global": "~4.3.0",
    "is-function": "^1.0.1",
    "parse-headers": "^2.0.0",
    "xtend": "^4.0.0"
  },
  "description": "small xhr abstraction",
  "devDependencies": {
    "for-each": "^0.3.2",
    "pre-commit": "1.0.10",
    "run-browser": "github:naugtur/run-browser",
    "tap-spec": "^4.0.2",
    "tape": "^4.0.0"
  },
  "directories": {},
  "dist": {
    "noattachment": false,
    "shasum": "2ee72571869f8686d41559a9ea286c18971435ff",
    "size": 8323,
    "tarball": "http://registry.npm.taobao.org/xhr/download/xhr-2.2.2.tgz"
  },
  "gitHead": "4b44f2895aa9e967812a07d7569c9fef8a070bd6",
  "homepage": "https://github.com/Raynos/xhr",
  "keywords": [
    "browserify",
    "http",
    "xhr",
    "xhr2",
    "xmlhttprequest"
  ],
  "license": "MIT",
  "main": "index",
  "maintainers": [
    {
      "name": "naugtur",
      "email": "naugtur@gmail.com"
    },
    {
      "name": "raynos",
      "email": "raynos2@gmail.com"
    }
  ],
  "name": "xhr",
  "optionalDependencies": {},
  "publish_time": 1469193057246,
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git://github.com/Raynos/xhr.git"
  },
  "scripts": {
    "browser": "run-browser -m test/mock-server.js test/index.js",
    "test": "run-browser test/index.js -b -m test/mock-server.js | tap-spec"
  },
  "version": "2.2.2"
}
